---
notes: |
  Enviada a um utilizador quando o mesmo envia uma mensagem nova para um ticket. Isto pode acontecer se o utilizador responder a um e-mail do sistema ou visitar o portal do cliente e enviar uma mensagem nova de lá.
subject: |
  Confirmação de mensagem
body: |
  <h3><strong>Caro(a) %{recipient.name.first},</strong></h3>
  A sua resposta ao pedido de suporte <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> foi registada
  <br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  %{company.name} <br>
  A Equipa de Suporte,<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>Pode ter acesso ao progresso do seu pedido <a
  href="%{recipient.ticket_link}">online aqui</a></em>
  </div>
